Subject: bug#44823: 27.1.50; c-context-line-break misbehaves at end of comment

From: Eli Zaretskii <[email-masked]>
Date: Tue, 24 Nov 2020 20:34:58 +0200

> Date: Tue, 24 Nov 2020 16:39:29 +0000
> Cc: [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> > commit 7574390099f0de11939a0e3626cf222b58863290
> > Author: Alan Mackenzie <[email-masked]>
> > Date:   Thu Jun 25 17:07:16 2020 +0000
> 
> >     CC Mode.  Fix an off by one error.  Fixes bug #41809
> 
> >     * lisp/progmodes/cc-engine.el (c-full-pp-to-literal): Change > to >= (twice).
> 
> > I can't remember why I didn't commit this to the emacs-27 branch.
> > Possibly it was too close to the release.
> 
> > I'll cherry-pick it back to the emacs-27 branch.
> 
> DONE.  It appears now to be working.

Yes, it does.  Thanks.

I don't know whether to close this bug, because I merged it with
43481, which you seem to say is a different issue?